Skip to content
Permalink
Browse files

Update composer-plugin-api requriment for new API versions

  • Loading branch information...
andrerom committed Jun 15, 2015
1 parent 3f3a12c commit 127643119288c6a47b8ef8bf7018c8a01cfdc788
Showing with 1 addition and 1 deletion.
  1. +1 −1 composer.json
@@ -21,6 +21,6 @@
"class": "eZ\\Publish\\Composer\\InstallerPlugin"
},
"require": {
"composer-plugin-api": "1.0.0"
"composer-plugin-api": "^1.0"
}
}

0 comments on commit 1276431

Please sign in to comment.
You can’t perform that action at this time.